Description

This is a general question. I've found that "inapplicable" is a common answer to many questions in the xwavedat dataset, and I've
deduced that "inapplicable" can mean:

a. the question was skipped due to a skip pattern

b. the question was never asked in years when the person participated in the survey
c. the question wasn't part of the survey, depending on interview type

d. the question wasn't part of the survey for a regional sample

€. some combination of the above

Is this correct? Also I've noticed that for every question in this dataset, 30% or higher of the values for any field are
inapplicable/missing. Is there a general reason for this? Thank you.

History

#1 - 07/21/2013 06:25 PM - Redmine Admin
- % Done changed from 0 to 50

If this is a question concerning the UKHLS XWAVEDAT, then this file contains the latest valid response to a given item. If no valid responses are
found, the missing value code -9 is assigned. To find out the specific reason for missingness in a given wave, it is necessarry to look up the itemin
the response files of that wave. Generally, -8 would be if the respondent was routed out of the item, -7 if not asked during a proxy interview, -2 for
refused, -1 for "don't know", and -9 for all other reasons. We have yet to update the XWAVEDAT for the BHPS entrants to UKHLS across all stable
characteristics. This information is available on BHPS's cross-wave file of the same name.

Jakob

#2 - 07/22/2013 02:53 PM - Chris Martin

This question was actually concerning the BHPS. | do want to integrate the last two years of Understanding Society data into BHPS when | figure out
the variable mapping. Is UKHLS the same as the US or the same as the BHPS?

#3 - 07/24/2013 05:29 PM - Redmine Admin
- Category set to Data documentation

- Target version set to BHPS

We will have to get back to you about the BHPS question - meanwhile; UKHLS is another name for Understanding Society.
Jakob

#4 - 08/19/2013 04:42 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

You are correct that there are several possible reasons for inapplicability in BHPS's xwavedat. As for UKHLS, users should refer to the missing value
coding on specific waves to gain more insight.
Jakob
